## ruby-passenger 4.0.10

=== debian/changelog ===
ruby-passenger (4.0.10-1~bpo7+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.
    - /debian/control: Add myself to Uploders: field.
    - Revert packaging to apache2.2 packaging style.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 Aug 2013 14:01:29 +0200

ruby-passenger (4.0.10-1) unstable; urgency=low

  * New upstream release. (Closes: #711906)
  * Stop repacking the upstream tarball as it doesn't contain any minified
    javascript files anymore.
    - Add valgrind.h license to the copyright file.
    - Drop libjs-scriptaculous from build-depends.
  * Refresh fix_install_path.patch.
  * Drop fix_ftbfs_glibc217.patch, CVE-2013-2119.patch and CVE-2013-4136.patch,
    applied upstream.
  * Point PassengerRoot to the locations.ini in passenger.conf.
  * Pass CXXFLAGS, CPPFLAGS and LDFLAGS to the build system.
  * Add ruby1.9.1 as an alternative dependency to rubygems. (Closes: #683511)
  * Add myself as Uploader.
  * Fix the watch file.
  * Use dh-autoreconf.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Don't build the embedded jsoncpp source as it's not actually used.
    - Add no_jsoncpp.patch.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 06 Aug 2013 23:08:29 +0200
