=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,14 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/buildflags.mk
+export EXTRA_CXXFLAGS=$(CXXFLAGS) $(CPPFLAGS)
+export EXTRA_LDFLAGS=$(LDFLAGS)
 
 export USE_VENDORED_LIBEV=false
 
 %:
-	dh $@ --buildsystem=ruby --with ruby,apache2
+	dh $@ --buildsystem=ruby --with ruby,autoreconf
 
 override_dh_auto_build:
 	/usr/bin/ruby1.8 /usr/bin/rake fakeroot
