=== debian/watch ===
version=3
https://www.phusionpassenger.com/file_releases http://s3.amazonaws.com/phusion-passenger/releases/passenger-([\d.-]*)\.tar\.gz
