## ruby-passenger 4.0.35

=== debian/changelog ===
ruby-passenger (4.0.35-1+wheezy1) stable; urgency=low

  * Backport to Debian 6:
     - disable some documentation
     - dh-apache removed
     - ruby versions: disable 2.0, keep 1.9.1, enable 1.8

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 5 Mar 2014 17:47:00 +0100

ruby-passenger (4.0.35-1) unstable; urgency=low

  * Team upload

  [ Felix Geyer ]
  * Import the upstream release signing key for uscan to verify the tarball.

  [ Cédric Boutillier ]
  * Imported Upstream version 4.0.35
  * Drop rubygems from Depends since it is shipped by Ruby1.9+
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * debian/patches:
    - drop fix_ftbfs_fortify_source.patch, applied upstream
    - refresh fix_install_path.patch and no_jsoncpp.patch
    - add bin_load_path.patch to prevent load_path manipulation in bin/*
  * Fix installation path for (multiarch) Ruby2.0
  * Replace debian/upstream-signing-key.pgp by its armored ASCII version
  * Install NEWS as the upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 12:53:56 +0100

ruby-passenger (4.0.25-2) unstable; urgency=low

  * Fix building the documentation. (Closes: #680357)
    - Build-depend on ruby-mizuho.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 30 Nov 2013 19:12:13 +0100

ruby-passenger (4.0.25-1) unstable; urgency=low

  * New upstream release.
  * Refresh fix_install_path.patch.
  * Build for Ruby 2.0 instead of 1.8. (Closes: #725591)
  * Add fix_ftbfs_fortify_source.patch.
  * Install passenger template files.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 23 Nov 2013 23:50:02 +0100
