=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Filipe Lautert <filipe@debian.org>, Micah Anderson <micah@debian.org>, David Moreno <damog@debian.org>,
- Felix Geyer <fgeyer@debian.org>,
- Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), apache2-mpm-worker | apache2-mpm, apache2-threaded-dev,
- libapr1-dev, doxygen, asciidoc (>= 8.2), graphviz, rake,
+ Felix Geyer <fgeyer@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), apache2,
+ apache2-threaded-dev, libapr1-dev, doxygen, asciidoc (>= 8.2), graphviz, rake,
  source-highlight, libcurl4-openssl-dev, libev-dev, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.modrails.com/
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-passenger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-passenger.git;a=summary
@@ -17,7 +16,7 @@
 Package: ruby-passenger
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rubygems | ruby1.9.1, ruby-rack
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack
 Suggests: python, rails, ruby-passenger-doc
 Breaks: libapache2-mod-passenger (<< 3.0.11debian)
 Replaces: libapache2-mod-passenger (<< 3.0.11debian)
@@ -29,8 +28,7 @@
 Package: libapache2-mod-passenger
 Architecture: any
 Section: httpd
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-passenger (= ${binary:Version}),
- apache2-mpm-worker (>= 2.2.9-9) | apache2-mpm-prefork (>= 2.2.9-9) | apache2-mpm-itk (>= 2.2.9-9) | apache2-mpm-event (>= 2.2.9-9),
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-passenger (= ${binary:Version})
 Description: Rails and Rack support for Apache2
  Phusion Passenger — a.k.a. mod_rails or mod_rack — makes
  deployment of Ruby web applications, such as those built on the
