=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,11 @@
 
 export USE_VENDORED_LIBEV=false
 
+# needed to generate docs
+export LC_ALL=C.UTF-8
+
 %:
-	dh $@ --buildsystem=ruby --with ruby,autoreconf
+	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build:
 	/usr/bin/ruby1.8 /usr/bin/rake fakeroot
@@ -29,3 +32,6 @@
 
 override_dh_install:
 	dh_install --list-missing -O--buildsystem=ruby
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
