## ruby-passenger 4.0.37

=== debian/changelog ===
ruby-passenger (4.0.37-2) unstable; urgency=medium

  * Cherry-pick upstream commit to fix CVE-2014-1832.
    The fix for CVE-2014-1831 was incomplete.
    - Add CVE-2014-1832.patch

 -- Felix Geyer <fgeyer@debian.org>  Sat, 08 Mar 2014 19:27:27 +0100

ruby-passenger (4.0.37-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2014-1831: insecure use of /tmp. (Closes: #736958)

  [ Cédric Boutillier ]
  * Move upstream GPG key into debian/upstream.

  [ Felix Geyer ]
  * Make sure the build flags are used for all source files.
    - Export CFLAGS and CPPFLAGS as EXTRA_CFLAGS.
  * Don't mention nginx in the package description as it isn't actually
    supported in this package.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 08 Mar 2014 18:15:49 +0100
