=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Filipe Lautert <filipe@debian.org>, Micah Anderson <micah@debian.org>, David Moreno <damog@debian.org>,
  Felix Geyer <fgeyer@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), apache2,
- apache2-threaded-dev, libapr1-dev, doxygen, asciidoc (>= 8.2), graphviz, rake,
- source-highlight, libcurl4-openssl-dev, libev-dev, dh-autoreconf
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), apache2 (>= 2.4),
+ apache2-dev (>= 2.4), libapr1-dev, doxygen, asciidoc (>= 8.2), graphviz, rake,
+ source-highlight, libcurl4-openssl-dev, libev-dev, dh-autoreconf, ruby-mizuho
 Standards-Version: 3.9.5
 Homepage: http://www.modrails.com/
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-passenger.git
@@ -20,7 +20,7 @@
 Suggests: python, rails, ruby-passenger-doc
 Breaks: libapache2-mod-passenger (<< 3.0.11debian)
 Replaces: libapache2-mod-passenger (<< 3.0.11debian)
-Description: Rails and Rack support for Apache2 and Nginx
+Description: Rails and Rack support
  Phusion Passenger — a.k.a. mod_rails or mod_rack — makes
  deployment of Ruby web applications, such as those built on the
  revolutionary Ruby on Rails web framework, a breeze.
