=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk
export EXTRA_CFLAGS=$(CFLAGS) $(CPPFLAGS)
export EXTRA_CXXFLAGS=$(CXXFLAGS) $(CPPFLAGS)
export EXTRA_LDFLAGS=$(LDFLAGS)

export USE_VENDORED_LIBEV=false

# needed to generate docs
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=ruby --with ruby,apache2,autoreconf

override_dh_auto_build:
	/usr/bin/ruby1.9.1 /usr/bin/rake fakeroot
	mv pkg/fakeroot pkg/fakeroot1.9.1
	/usr/bin/ruby2.0 /usr/bin/rake fakeroot
	mv pkg/fakeroot pkg/fakeroot2.0

override_dh_auto_install:
	mkdir debian/tmp/
	cp -a pkg/fakeroot1.9.1/* debian/tmp/
	cp -a pkg/fakeroot2.0/* debian/tmp/
	rm -f debian/tmp/usr/share/doc/phusion-passenger/images/._phusion_banner.png

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=ruby
	rm -rf pkg/fakeroot1.9.1
	rm -rf pkg/fakeroot2.0

override_dh_install:
	dh_install --list-missing -O--buildsystem=ruby

override_dh_installchangelogs:
	dh_installchangelogs NEWS
