## ruby-passenger 4.0.50

=== debian/changelog ===
ruby-passenger (4.0.50-1) unstable; urgency=medium

  * New upstream release.
  * Change default node.js binary name to "nodejs" instead of "node".
  * Add nodejs to Suggests.
  * Add autopkgtests for running simple rack, wsgi and nodejs applications.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 31 Aug 2014 16:31:37 +0200

ruby-passenger (4.0.49-1) unstable; urgency=medium

  * New upstream release.
  * Drop CVE-2014-1832.patch, fixed upstream.
  * Make ruby-passenger use the system jsoncpp library.
    - Rename no_jsoncpp.patch to system_jsoncpp.patch.
    - Add libjsoncpp-dev to build-depends.
  * Install the ruby native extension sources to allow building it for custom
    ruby interpreters. (Closes: #758885)

 -- Felix Geyer <fgeyer@debian.org>  Sun, 24 Aug 2014 22:45:24 +0200

ruby-passenger (4.0.37-3) unstable; urgency=medium

  * Query the supported ruby versions from dh_ruby instead of hardcoding them.
    (Closes: #744808)

 -- Felix Geyer <fgeyer@debian.org>  Wed, 23 Apr 2014 23:44:19 +0200
