=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Felix Geyer <fgeyer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), apache2 (>= 2.4),
  apache2-dev (>= 2.4), libapr1-dev, doxygen, asciidoc (>= 8.2), graphviz, rake,
- source-highlight, libcurl4-openssl-dev, libev-dev, dh-autoreconf, ruby-mizuho
+ source-highlight, libcurl4-openssl-dev, libev-dev, dh-autoreconf, ruby-mizuho,
+ libjsoncpp-dev
 Standards-Version: 3.9.5
-Homepage: http://www.modrails.com/
+Homepage: https://www.phusionpassenger.com/
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-passenger.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-passenger.git;a=summary
 XS-Ruby-Versions: all
@@ -17,7 +18,7 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack
-Suggests: python, rails, ruby-passenger-doc
+Suggests: python, rails, nodejs, ruby-passenger-doc
 Breaks: libapache2-mod-passenger (<< 3.0.11debian)
 Replaces: libapache2-mod-passenger (<< 3.0.11debian)
 Description: Rails and Rack support
