=== debian/tests/control ===
Tests: rack wsgi nodejs
Restrictions: needs-root
Depends: libapache2-mod-passenger, wget, apache2, nodejs
