## ruby-passenger 4.0.53

=== debian/changelog ===
ruby-passenger (4.0.53-1build2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:51 +0000

ruby-passenger (4.0.53-1build1) wily; urgency=medium

  * No-change rebuild against libjsoncpp0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 00:53:15 +0000

ruby-passenger (4.0.53-1) unstable; urgency=medium

  * New upstream release.
  * Remove inactive uploaders from the list. (Closes: #762563)
  * Add zlib1g-dev to build-depends. (Closes: #765138)

 -- Felix Geyer <fgeyer@debian.org>  Mon, 13 Oct 2014 21:44:07 +0200

ruby-passenger (4.0.52-1) unstable; urgency=medium

  * New upstream release.
  * Improve autopkgtests:
    - Be more verbose in case of errors.
    - Test wsgi application with python 2 and 3.
    - Add dependencies on python and python3.
  * Exclude Packaging.html from docs.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 28 Sep 2014 23:52:54 +0200
